/*
Theme Name: Villenoir - Child
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../villenoir/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
.playfair, .playfair div > h3 {font-family: "Playfair Display" !important;}
body {line-height: 1.6;font-size: 18px;}

.wpb_row:not(.vc_inner), .vc_row.wpb_row:not(.vc_inner) {padding: 80px 0;}

/* HEADER
-------------------------------------------------------------- */
header.site-header .logo-wrapper .brand {padding: 0;}
.navbar-nav > li > a {font-size: 18px;text-transform: none;font-weight: 400;}
.navbar-default {background-color: rgba(18, 18, 18, 0.64);}
.brand-moved a.brand > img.brand{width:100px !important;}
.menu-item-small a {
	padding: 23px 50px !important;}
body.gg-has-stiky-menu .navbar-fixed-top.gg-shrink .logo-wrapper .brand {
    padding-top: 0;
    padding-bottom: 0;
}
.container.navbar-header-wrapper {
    padding-left: 0;
    padding-right: 0;
}




/* BUTTONS
-------------------------------------------------------------- */
/* SLIDER BTN */.tp-caption.Villenoir-BtnOutline, .Villenoir-BtnOutline {border-width: 0;}
.tp-caption.Villenoir-BtnOutline:hover, .Villenoir-BtnOutline:hover {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
    background-color: rgba(0,0,0,0);
    border-color: rgba(255,255,255,1.00);
    border-style: solid;
    border-width: 0px 0px 0px 0px !important;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer;
}

/* HEADING
-------------------------------------------------------------- */
h1, .h1 {font-size: 38px;}
h2, .h2 {font-size: 36px;}
h3, .h3 {font-size: 28px; font-family: 'Lato';font-weight: 300;}

/* TEXT DECORATION
-------------------------------------------------------------- */
.title-subtitle-box hr.has-underline {height: 2px; margin-bottom: 55px;width: 80px;}
hr { margin-top: 30px;margin-bottom: 30px;border: 0; border-top: 0px solid rgba(238, 238, 238, 0);}

hr.has-underline {height: 3px; margin-bottom: 50px; width: 80px;}




/* HOME PAGE PANELS
-------------------------------------------------------------- */
.title-subtitle-box p {font-size: 18px;text-transform: none;letter-spacing: 1px;font-weight: 400; margin: 0 auto 10px auto;}
.panel {background-repeat:no-repeat;padding:95px 0 95px 0;/*background-image: url(http://103.42.224.180/~frenchoakcom/wp-content/uploads/2017/03/wood-background.png) !important;background-size:cover;background-repeat:no-repeat;*/}
.panel-description {font-size: 22px; font-weight: 300; width: 70%; margin: 0 auto;}
.vc_row.wpb_row.vc_row-fluid.panel-row{padding:0 !important;}
.panel-background > .vc_column-inner {background-repeat: no-repeat;background-size:cover;}
.panel-button button.vc_general.vc_btn3 {text-transform: uppercase;letter-spacing: 2px;font-family: "Lato";font-size: 18px;font-weight: 400;}
.large-paragraph {font-size:22px;font-weight:300;}
.small-width-paragraph {width:61%;margin:0 auto;}



/* CALL TO ACTION
-------------------------------------------------------------- */
.call-to-action .wpb_wrapper > h2 {font-family: 'Lato';font-size:46px;font-weight:300;}
.wpb-js-composer .vc_btn3.vc_btn3-size-md {padding: 24px 60px;}



/* BRANDS
-------------------------------------------------------------- */
.img-100 {width:100%;}
div.img-100 figure > div > img, div.img-100 figure, div.img-100 figure > div {width:100%}
.barrel-block div.vc_column-inner {height:420px;}
.barrel-block div.vc_column-inner > div.wpb_wrapper > div.title-subtitle-box {margin-bottom:25px;}
.barrel-block div.vc_column-inner > div.wpb_wrapper > div.title-subtitle-box > h2 {font-size:34px;}
.download-link > div.wpb_wrapper > span.ti_icon > a > i {font-size:40px;}
.download-link > div.wpb_wrapper > p > span.ti_icon > a > i, .download-link > div.wpb_wrapper > p > span.ti_icon > a {font-size:40px;}
.download-link > div.wpb_wrapper > p > span.ti_icon > a:hover {cursor: pointer;}
.align-left-title div > div > .title-subtitle-box hr {margin-left:0;}
.wpb-js-composer .vc_general.vc_btn3 {font-size: 18px;font-weight: 300;}
.brand-page-heading div.vc_column-inner > div.wpb_wrapper > .title-subtitle-box {margin-bottom:20px;}
.brand-page-heading div.vc_column-inner > div.wpb_wrapper > .title-subtitle-box > h1 {font-size:46px;}
#barrel-profiles, .vc_section {overflow-x: hidden !important;}
div.pp_default .pp_expand {display: none !important;}
.pp_top {display: none;}
div.pp_default .pp_content_container .pp_left {background: none !important;padding:0 !important;}
div.pp_default .pp_content_container .pp_right {background: none !important;padding:0 !important;}
.pp_bottom {display: none;}
#pp_full_res > img {width:100% !important}
.pp_content {width: 100% !important;}
.pp_content_container {box-shadow: 0px 3px 48px 5px #1f1f1f;}
.pp_hoverContainer {position: absolute;top: 0; width: 100% !important;z-index: 2000;}

/* FOOTER
-------------------------------------------------------------- */
footer.site-footer {background: #F0F0F0;text-align: center;}
footer p, a {font-size:16px;color:#663333}
footer.site-footer a, footer.site-footer a:hover {color:#663333;}
#footer-menu.navbar-nav {float:none;width:100%;margin-bottom:20px;}
footer.site-footer .footer-extras .footer-copyright, footer.site-footer .footer-extras .footer-social, footer.site-footer .footer-extras .gg-footer-menu {flex: none;width: 100% !important;}
#footer-menu.navbar-nav>li {float: none;text-align: center;width: 100%;}
footer.site-footer .footer-extras .gg-footer-menu .navbar-nav > li:first-child > a {padding-left: 15px;}
footer.site-footer .footer-extras .gg-footer-menu .navbar-nav > li:last-child > a {padding-right: 15px;}
footer.site-footer .footer-extras {margin-top:0;}
footer.site-footer .footer-extras .footer-copyright {text-transform: none;text-align: center;}
footer.site-footer a, footer.site-footer a:hover {color: #663333;text-transform: none;}
#footer-menu.navbar-nav > li > a {font-size: 16px;text-transform: none;font-weight: 300; color: black !important;letter-spacing: 1px;}
footer.site-footer .footer-extras .footer-copyright {font-weight: 300;letter-spacing: 1px;color: black;font-size: 16px;}
p.copyright {font-size:16px;font-weight:300;color:#000;}
footer.site-footer .footer-message {text-align: center;margin-top: 90px; width: 29%;margin: 40px auto;}






@media screen and (max-width: 992px){

header.site-header .logo-wrapper .brand {width:100px !important;padding: 0 !important}
body.gg-slider-is-beneath_header .navbar-collapse {max-height: 460px;}
.navbar-nav > li > .dropdown-menu > li .dropdown-menu a, .navbar-nav > li.is-megamenu > .dropdown-menu > li .dropdown-menu a, .navbar-default .navbar-collapse .navbar-nav > li > a, body.gg-has-stiky-menu .navbar-fixed-top.gg-shrink .navbar-nav > li > a {font-weight: 400 !important;font-size: 20px !important;}
hr.has-underline {margin-bottom: 40px !important;}
footer hr.has-underline {margin-bottom: 0px !important;}	
.panel-description {width: 90%;}
.wpb-js-composer .vc_btn3.vc_btn3-size-md {padding: 24px 50px;}
footer.site-footer .footer-extras { margin-top: 0 !important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: #663333 ;border-color: #663333 !important;}	
button.navbar-toggle {margin-right:15px !important;}
	
}


@media screen and (max-width: 991px){

body.gg-slider-is-beneath_header .navbar-collapse.collapse.in {height: auto !important;}
	
}

@media screen and (max-width: 768px){
.panel-background.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {height: 700px !important;}
.panel-row.middle {flex-direction: column-reverse;}	
.small-width-paragraph {width: 90%;}
.vc_btn3-container.vc_btn3-right {text-align: center !important; }
.vc_btn3-container.vc_btn3-left {text-align: center !important;}
.wpb-js-composer .vc_btn3.vc_btn3-size-md {padding: 25px 0;width: 80%;}
footer.site-footer .footer-message {width: 70%;}
div#empty {display: none !important;}	
}







.tp-caption {white-space: normal !important;}

/*.rs-background-video-layer.defaultvid.HasListener.videoisplaying {top:-21px !important;}*/
